# Generated by Django 3.2.14 on 2023-03-20 10:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0122_auto_20230301_0945'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mensagem',
            options={'ordering': ('-id',)},
        ),
    ]
